﻿
body {
	background-position: left top;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	background-color: #1B2C0E;
	background-image: url('images/backgroounds/darkgreen-transp-3.png');
	background-repeat: repeat-x;
	background-attachment: fixed;
}
html {
	height: 101%;
	}
	
#container {
	width: 950px;
	margin: auto;
	border: 1px solid #196612;
	border-radius:6px;
	/*background-color: #fff;
	position: relative;*/
	}
#header {
	/*text-align: right;*/
	width: 950px;
	background-color: transparent;
	height: 250px;
	margin:auto;
	}
#navigation {
	/*background-color: #3F2B1E;*/
	background-color: transparent;
	/*padding:2px;*/
	overflow: hidden;
	height:36px;
	margin: auto;
	width: 950px;
	}
#leftnav {
	position: relative;
	float: left;
	width: 230px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	border: 0px solid #D9E3BF;
	background-color: #fff;
	}

#content {
	/*position: relative;*/
	width: 950px;
	/*border-top: 1px solid #768a40;
	border-bottom: 1px solid #a0bb5f;*/
	background-color: #f0f0f0;
	border-radius:6px;
	}
.table {
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	/*background-color: #dbdfcb;*/
	background-color: #fff;
	border-radius: 6px;
	}
.leftcell {
	width:180px;
	background-color:#fff;
	border:#f0f0f0 solid 1px;
	border-radius:5px;
	}
.rightcell {
	background-color:#fff;
	border:#f0f0f0 solid 1px;
	border-radius:5px;
	}

#rightcontent {
	background-color: #fff;
	text-align: justify;
	padding-left:15px; padding-right:15px;
	}
#rightcontent li {list-style:circle;}

/*#rightcontent img {border: #c8b37a 1px solid; padding:4px;}*/

#footer {
	background-color: #301b18;
	height:50px;
	width: 950px;
	margin: auto;
	margin-top:10px;
	border: 1px solid #3f211f;
	border-radius:4px;

	}
/* Styles for Top Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;padding-left:2px;
	}
#navigation li {
	float: left;padding: 2px;
	}
#navigation a {
	color: #fff;
	text-decoration: none;text-transform:uppercase;
	font-weight: normal;
	font-size: 14px;
	display: block;
	padding: 5px;
	border: 1px solid #502b28;
	border-radius:4px;
	background-color: #3F2B1E;
	}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #912a25;
	background-color: #7d2d29;
	}

/* Left Nacvigation 

#leftnav ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	}
#leftnav li {
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
	background-color: #fff;
	}
#leftnav a {
	color: #41482a;letter-spacing:1px;
	text-decoration: none;font-size:15px;
	display: block;
	padding: 3px;
	border: 1px solid #9eb45a;
	background-color: #D9E3BF;
	}
#leftnav a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #462;
	background-color: #6a734d;
}*/

/* Styles for Content */
h1 {
	font-size: 2em;
	color: #283014;
	}
h2 {
	font-size: 13px;
	color: #3c5028;
	}
h3 {
	font-size: 1.3em;margin-left:-10px;
	color: #3c5028;
	}
h4 {
	font-size: 1.1em;
	color: #3c5028;
	}
h5 {
	font-size: 0.75em;
	color: #161;
	}
h6 {
	font-size: 0.5em;
	color: #60327f;
	}
/* Styles for Footer */
#footer p {
	font-size: x-small;
	text-align: center;
	color: #bbb;
	margin: 10px;
	padding: 1px;
	}
#footer a {
	color:  #fff;
	text-decoration: underline;
	}
#footer a:hover {
	color: #ff4c4c;
	}
/* Styles for Links */
a {
	color: #469;
	text-decoration: underline;
	}
a:hover {
	color: #c64f1a;
	text-decoration: underline;
	}
.style_bold {
	font-weight: bold;color:#3f175b;
	}
.style_italic {
	font-style: italic;	
	}
.circle {
	list-style-type: circle;
	}
.box {
	background-color: #F3F3F3;
	border: 1px solid #FF6600;
	margin: 15px;padding-left:5px;padding-right:5px;
	}
.right {text-align: right;padding-right:5px;}
.center {text-align:center;}
.picbox {border: #c8b37a 1px solid; padding:4px;}
.picbox2{border: #c8b37a 1px solid;}
.rightpadded {text-align: right;padding-right:6px;}

#bullets li {padding-bottom:6px;padding-top:6px;border-bottom:1px #c0c0d0 dashed;list-style:circle;}
#wf {width:950px;text-align:right;margin:auto;margin-top:4px;}
#wf a {color: #336610;text-decoration: none;font-size:10px;}
#wf a:hover {color: #478e18; text-decoration: underline;}

